/*
 Theme Name:   Eduma Child
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     eduma
 Version:      1.0.0
 Text Domain:  eduma-child
*/

.footer-map { width: 250px; height: 190px;  background: url(https://dev.naval-acad.gr/wp-content/uploads/2018/10/footermap.png);   float: left;   margin: 20px;}

.footer-map div {  display: none;  background: #fff; border-radius: 5px; float: right; z-index: 152; margin-top: -230px; margin-left: 185px;padding: 15px;}

.footer-map a {width: 50px; height: 100px; float: left; margin: 70px 1px 1px 122px;} 

.footer-map a:hover + div {  display: block;}

.hover-contacts li { font-size: 14px; color: #333; list-style: none; float: left;}

.hover-contacts .city { font-weight: bold; color: #3A60B6;}

.hover-contacts .street { font-weight: bold; color: #3A60B6; border-bottom: 1px solid #eee; margin-bottom: 5px; padding-bottom: 5px;}

.hover-contacts .phone { font-weight: bold;}

.hover-contacts .phone span {font-weight: normal; color: #666; font-size: 12px;}

.hover-contacts .email  a {  font-size: 12px;  color:#3A60B6;  width: auto;   height: auto;  margin: 0 auto;    }
footer#colophon .footer {
    padding-top: 25px !important;
    padding-bottom: 0 !important;
}
.footer-bottom-above{
	    background: rgba(13, 41, 70, 0.9);
}
.footer-bottom-above ul li {
    display: inline-block;
    list-style: none;
    line-height: 30px;
    margin-left: 15px;
}
.menu-footer-menu-container{
	text-align:center;
}

.footer-bottom-above ul li a {
    color: #fff;
    font-weight: 700;
}

.navigation .navbar-nav>li>a, .navigation .navbar-nav>li>span {
	text-transform: initial !important;
}
.form-part{
	margin-bottom:20px !important;
}

.form-part span{
	margin-bottom:5px !important;
}

.form-part input{
	color:#000 !important; 
}

.form-part select{
	color:#000 !important; 
}

.form-part textarea{
	color:#000 !important; 
}